@media screen and (min-width: 960px) {
  .home #home_link {
    background-size: 468px;
    background-position: 32px 0px;
    height: 106px;
    width: 560px;
    background-image: url('../../img/logo_white.svg');
    background-repeat: no-repeat;
    display: block;
  }
  .home #home_link img {
    visibility: hidden;
  }
  #nav_content_container {
    position: relative;
  }
}
@media screen and (min-width: 720px) {
  #nav .menu-item {
    margin: 8px 0px 0px 0px;
    margin: 0.8rem 0rem 0rem 0rem;
  }
  #nav .spaced-item {
    border-top: 0px;
    padding-top: 0px;
  }
  #nav_lc {
    background-color: transparent;
    z-index: 5;
    display: block;
    position: absolute;
  }
  #nav_lc_bg {
    display: none;
  }
}
.home #nav_toggle {
  display: none;
}
.home .quicknav_btn {
  font-weight: 600;
  color: #42954b;
}
#home-legal-row {
  border-top: 4px solid #b2d350;
  position: relative;
  background-image: url('../../img/techplaid_horz.jpg');
  background-position: top left;
  background-repeat: repeat-x;
}
#content_lc {
  padding-bottom: 0px;
}
.slide-cover {
  opacity: 1;
  z-index: 1;
  background-image: url('../../img/slide_overlay.png');
}
#home_quicknav {
  margin: 0px;
  list-style: none;
}
#home_quicknav li {
  width: 50%;
  float: left;
  padding-bottom: 4px;
}
.home #Donate {
  background-image: url('../../img/icons/donate_green.svg');
  margin: 0;
}
.home #Employment {
  background-image: url('../../img/icons/work_green.svg');
  margin: 0;
}
.home #Sports {
  background-image: url('../../img/icons/trophy_green.svg');
  margin: 0;
}
.home #Calendar {
  background-image: url('../../img/icons/calendar_green.svg');
  margin: 0;
}
.home #Contact {
  background-image: url('../../img/icons/directory-1_green.svg');
  margin: 0;
}
.home #Visit {
  background-image: url('../../img/icons/signpost_green.svg');
  margin: 0;
}
html {
  overflow: scroll;
  height: auto;
}
html,
body {
  min-width: 1010px  !important;
}
#nav a {
  padding: 3px 0px 3px 32px;
}
#page_wrap {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
}
#quicknav_lc {
  display: none;
}
.three-quarter-column {
  padding: 16px;
  width: 75%;
  min-width: 75%;
  display: table-cell;
  vertical-align: top;
}
.quarter-column {
  width: 25%;
  min-width: 25%;
  display: table-cell;
  vertical-align: top;
}
.overlap-column {
  background-color: white;
}
.overlap-column .content-block {
  padding: 0px 16px 16px 16px;
  position: relative;
  top: -32px;
  background-color: white;
}
#section_banner {
  min-width: 100%;
  min-height: 600px;
  position: relative;
  background-size: cover;
  background-position: center center;
}
#section_banner_images {
  width: 100%;
  height: 100%;
  position: absolute;
}
#section-menu {
  padding: 0px;
  position: relative;
}
.section_banner_content {
  display: table;
  width: 100%;
  min-height: 450px;
  padding: 48px 16px 16px 16px;
  z-index: 1;
  position: relative;
}
.section_banner_content .content-column {
  vertical-align: bottom;
}
#video_features_header {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 22px;
  line-height: 2.2rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  letter-spacing: 0.3rem;
  padding: 8px 16px 8px;
  background-color: #79b24f;
  color: #ffffff;
  margin-top: 8px;
}
.section_banner_content_block {
  color: white;
  background-color: rgba(68, 74, 77, 0.75);
  margin-bottom: 1px;
  padding: 16px;
  font-size: 13px;
  line-height: 17px;
}
.section_banner_content_block .title {
  color: white;
  font-weight: 200;
  font-size: 26px;
  font-size: 34px;
  line-height: 36px;
}
.section_banner_content_block .meta {
  color: white;
  margin: 2px 0px 0px 0px;
  color: rgba(255, 255, 255, 0.5);
}
.video_feature_block {
  background-color: rgba(66, 149, 75, 0.7);
}
.video_feature_block .meta {
  color: #bcd9a7;
}
.video_feature_block:hover {
  background-color: rgba(66, 149, 75, 0.88);
}
.video_feature_block a {
  color: inherit;
  border-bottom: 1px dotted;
  font-weight: normal;
}
#heritage_homelink {
  margin-top: 8px;
}
.section_banner_content_block .arrow {
  border-top: 10px solid transparent;
  border-right: 0px;
  border-left: 10px solid #79b24f;
  border-bottom: 10px solid transparent;
  height: 0px;
  width: 0px;
  display: inline-block;
  margin-left: 8px;
  vertical-align: middle;
  position: relative;
  top: -3px;
}
#quicknav-search-form {
  /* position: absolute; top: -48px; */
  background-color: rgba(68, 74, 77, 0.85);
  width: 100%;
  padding: 4px;
  margin-bottom: 1px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#quicknav-search-field {
  margin: 0px;
  box-sizing: border-box;
  width: 100%;
  vertical-align: center;
}
#section_content_blocks {
  min-width: 100%;
  position: relative;
  padding: 0px 16px;
  display: table;
  background-color: #eaeddc;
  z-index: 5;
}
.content-blocks,
.content-column {
  padding: 0px;
}
#home-heritage-column {
  padding: 16px;
}
#home-heritage-column p {
  color: #575b66;
}
.section-body-content-block {
  padding-top: 0px;
  margin-top: 0px;
  padding-bottom: 16px;
}
.section-body-content-block .heading {
  padding-top: 12px;
}
.section-body-content-block + .section-body-content-block {
  border-top: 0px;
  margin-top: 0px;
}
.section-body-content-block + .section-body-content-block .heading {
  border-top: 1px solid #e2e2e2;
}
.meta_link_list {
  margin: 8px 0px 0px 24px;
}
#front-page-flickr {
  position: relative;
  margin-right: -144px;
}
#front-page-flickr .flickr_photo_link {
  width: 5%;
}
.front-page-photo-set {
  width: 10%;
  height: 100px;
  float: left;
  background-size: cover;
  background-position: top center;
  display: block;
}
.slide,
.slide-cover {
  opacity: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}
.slide-cover {
  opacity: 1;
  z-index: 1;
}
#home-legal-row {
  position: relative;
  height: 425px;
}
#home-footer-content {
  position: relative;
  padding: 20px 32px 16px;
  font-size: 10px;
  color: #42954B;
}
#home-footer-content a {
  color: #42954B;
}
#footer-login-link {
  font-weight: 700;
}
.heading {
  margin: 0px 0px 8px 0px;
}
.meta {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 17px;
  line-height: 1.7rem;
  margin: 0;
}
article .meta {
  font-weight: 600;
}
.section_banner_content_block .meta {
  font-weight: 400;
}
@media screen and (max-width: 960px) {
  html,
  body {
    min-width: 0px !important;
  }
  #spacer-column {
    width: 60%;
    min-width: 60%;
  }
  #section-menu {
    width: 40%;
    min-width: 40%;
  }
  .heading {
    border-top: 1px solid #e2e2e2;
  }
  .overlap-column .content-block {
    top: 0;
  }
  #home-overview-column .content-column {
    display: block;
    width: 100%;
  }
  #home-heritage-column {
    width: 33%;
    min-width: 33%;
    display: table-cell;
  }
  #home_quicknav li {
    width: 100%;
    float: none;
    display: block;
  }
  #home-overview-column {
    width: 66%;
    min-width: 66%;
    display: table-cell;
  }
  .front-page-photo-set {
    width: 20%;
  }
  #home-legal-row {
    height: auto;
  }
  .front-page-photo-set {
    width: 20%;
    height: 125px;
  }
}
@media screen and (max-width: 720px) {
  #section_banner {
    min-height: 0px;
  }
  #section_banner_images {
    position: relative;
  }
  #section_banner_images,
  .slide,
  .slide-cover {
    height: 200px;
  }
  .section_banner_content {
    display: block;
    min-height: 0px;
    padding: 0px;
  }
  .section_banner_content_block {
    background-color: #444a4d;
  }
  #quicknav-search-form {
    background-color: #444a4d;
    padding: 8px 32px;
  }
  #video_features_header,
  #heritage_homelink {
    margin: 0px;
  }
  #section-menu,
  #video_features_container {
    background-color: #79b24f;
  }
  #video_features_container a {
    background-color: rgba(66, 149, 75, 0.7);
    padding: 0px 16px;
  }
  #video_features_container a:hover {
    background-color: rgba(66, 149, 75, 0.9);
  }
  .video_feature_block,
  .video_feature_block:hover {
    background: transparent;
  }
  #video_features_header,
  #heritage_homelink {
    padding: 8px 32px;
  }
  .video_feature_block {
    padding: 8px 16px 16px;
  }
  #spacer-column {
    display: none;
  }
  #section-menu {
    display: block;
    width: 100%;
  }
  #video_features_container {
    display: table;
  }
  #video_features_container a {
    display: table-cell;
    width: 33%;
  }
  .section_banner_content_block .title {
    font-size: 18px;
  }
  .section_banner_content_block .title .arrow {
    display: none;
  }
  /*
	#section_content_blocks {
		padding: 0px;
	}
	*/
  .front-page-photo-set {
    width: 25%;
    height: 150px;
  }
}
@media screen and (max-width: 480px) {
  #video_features_container,
  #video_features_container a {
    display: block;
    width: 100%;
  }
  .section_banner_content_block .title {
    font-size: 40px;
  }
  .section_banner_content_block .title .arrow {
    display: inline-block;
  }
  #home-heritage-column,
  #home-overview-column {
    display: block;
    width: 100%;
  }
  .front-page-photo-set {
    width: 50%;
    height: 162px;
  }
}
